@charset "UTF-8";
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*index: gakuhi_list*/

strong {
	font-weight: bold;
}
figure {
	width: 60%;
	margin: 0 auto 2rem;
}
.margin-bottom {
	margin-bottom: 2rem;
}

@media only screen and (max-width: 640px) {
	figure {
		width: 100%;
	}
}


.bnr-mu {
	width: 33%;
	margin: auto;
}
@media only screen and (max-width: 640px) {
	.bnr-mu {
		width: 60%;
		margin: 1rem auto;
	}
}


